div#comingsoon {
	height: 300px;
	width: 960px;
	margin: 30px auto;
	font-family:Lato;
}

@media (max-width:960px){ /* mobile */
div#comingsoon {
	width: 100%;
}
}

/* embedded fonts */

@import url('/wp-content/themes/ipm/style-program.css');


div#page {
    padding-top:00px;
	background-color: #333 !important; /* page bg */
}

div#page.microsite-page {
	background-color: #fff;
	/* background-image: url('images/wtiu50-bg.jpg') !important; */
	background-position: center -60px !important;
	background-repeat: no-repeat !important;
	background-attachment:fixed !important;
	font-family: 'Rokkitt', monospace;
}

div#microsite-logo-container {
    /* background-color:transparent; */
    background-color: #fff;
    background-image: url('images/28355-old-paper-background-4500x3090-retina.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: right;
    margin-bottom:40px;
    margin-top:0px;
    border-bottom: 0px solid black;
    border-top: 0px solid black;
    position:relative;
    height: 480px;
}

div#microsite-logo-container div.video-container {
    	position:absolute;
    	display:none;
    	top:0px;
    	left:0;
    	width: 100%;
    	height: 480px;
    	z-index: 1;
    	overflow: hidden;
}

div#microsite-logo-container div.video-container video {
		width: 100%;
		position:relative;
		bottom: 30%;
		filter:brightness(80%);
}

div#microsite-logo-container img {
}

div#microsite-logo-container img {
	z-index: 2;
    display:block;
    width:500px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    bottom:0px;
    height:auto;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

div#bmg-cutout {
	display:none;
	background-color: transparent;
	background-color:#fff;
	/* background-image: url('/wp-content/themes/ipm-program-jwriley/images/bloomington-cutout.png'); */
	background-position: center top;
	background-size: 100%;
	background-repeat: no-repeat;
	margin-top:150px;
	height:150px;
}

div#container {
	border: 0px solid #fff;
	padding-top:0px;
	padding-bottom:50px;
    /* background-color: rgba(214, 236, 233, 0.95); */
    background-color: #333; /* page bg */
    /* 
    -webkit-box-shadow: 0px 0px 32px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 32px -11px rgba(0,0,0,0.75);
box-shadow: 0px 0px 32px -11px rgba(0,0,0,0.75);
*/
	min-height:700px;
	padding-left:15px;
	padding-right:15px;
}

div.microsite-nav ul {
	text-align:center;
	margin: 20px 0 45px 0;
    line-height:30px;
}

div.microsite-nav.sub-nav  {
	margin-top:-45px;
	margin-bottom: 50px;
	background: #000;
}

div.microsite-nav ul li {
	color:#fff;
	display:inline;
	margin: 0 6px;
	font-size: 20px;
	font-weight:bold;
	letter-spacing: 3px;
	text-transform: uppercase;
}

div.microsite-nav.sub-nav ul li {
	font-size: 17px;
	letter-spacing: 3px;
	margin: 0 5px;
}

div.microsite-nav ul li a {
	color: #fff;
	text-shadow: 0px 0px 19px rgba(0, 0, 0, 0.5);
}

div.microsite-nav ul li.active {
	padding-bottom: 3px;
	border-bottom: 2px dashed #000;
}

div#page.microsite-page h3, div#page.microsite-page h4, div#page.microsite-page p {
/* 
	text-align:center;
	margin-left:90px;
	margin-right:90px;
*/
    color:#fff;
}

div#page.microsite-page h3 {
	font-size: 22px;
	font-weight:bold;
    margin-bottom:10px;
    margin-top:30px;
    font-size:28px;
}

div#page.microsite-page h4 {
	font-size: 19px;
	margin-top:30px;
	margin-bottom:10px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}

div#page.microsite-page h3+h4 {
	margin-bottom: 40px;
	margin-top: 20px;
}

div#page.microsite-page h5 {
	font-size: 17px;
	margin-top:30px;
	margin-bottom:10px;
	font-weight:bold;
}

div#page.microsite-page p {
	font-size: 18px;
	font-weight:300;
	line-height:26px;
	margin-bottom:25px;
	color:#fff;
}

div#page.microsite-page p strong {
}

div#page.microsite-page p sup {
    font-size:70%;
    vertical-align:top;
}

div#page.microsite-page p a {
		color: #bbb;
		border-bottom: 1px dashed #000;
}

div#page.microsite-page blockquote p {
	font-size: 26px;
	line-height: 38px;
	font-weight:700;
	color: #6b829d;
	margin-bottom:10px;
}

div#page.microsite-page ul {
    list-style:circle;
    margin-left:20px;
    line-height:24px;
    color:#999 !important;
}

div#page.microsite-page div.microsite-nav ul li {
    color:#000;
    margin-bottom: 10px;
}

div#page.microsite-page div.microsite-nav ul li a {
    color:#fff;
    text-decoration: none;
}

div#page.microsite-page ul li {
    color:#fff;
    margin-bottom: 10px;
}

div#page.microsite-page ul li a {
    color:#000;
    text-decoration: underline;
}

div#page.microsite-page ul li a:hover {
    color:#000 !important;
    text-decoration: underline;
}

div#page.microsite-page div.microsite-nav.sub-nav ul li a:hover {
	color: rgba(178, 34, 40, 1) !important;
}
    
div#page.microsite-page p.attr {
	font-weight:700;
	color: #aaa;
}

div#page.microsite-page p.attr:before {
	content: 'â€”';
	color: #ddd;
}

div#page.microsite-page blockquote p:before, div#page.microsite-page blockquote p:after {
	color:#ddd;
	font-size: 55px;
	font-weight:600;
	vertical-align:middle;
}

div#page.microsite-page blockquote p:before {
	content: 'â€œ';
}

div#page.microsite-page blockquote p:after {
	content: 'â€';
}

div#page.microsite-page p a.bigbutton {
	background: #eb2c41;
	color:#000;
	font-size: 32px;
	padding:10px 20px;
	font-weight: 500;
	text-transform:uppercase;
	text-decoration:none;
}

div#top-program-logo {
	display:none !important;
}

div#page.microsite-page h3.microsite-sidebar-heading, div#page.microsite-page div#subfooter h3 {
	font-size: 22px;
	font-weight:300;
	margin: 40px 0 10px 0;
	text-align:center;
	color: #000;
	letter-spacing: 1px;
}

div#page.microsite-page div.microsite-ad-box {
    width:230px;
	margin-left:auto;
	margin-right:auto;
}

div#page.microsite-page div.microsite-ad-box div {
	background: transparent;
	
	border-color: #888;
}

div#page.microsite-page div.microsite-ad-box div img {
	width:100%;
	display:block;
}

div#program-sidebar-upper div.airdates h4 {
	margin-bottom:10px;
	margin-top:30px;
	font-size: 18px;
	text-align:center;
    font-weight:bold;
    color:#000;
}

div#program-sidebar-upper div.airdates ul {
}

div#program-sidebar-upper div.airdates li {
	margin-bottom:7px;
	color:#000;
	font-size:12px;
	text-align:center;
}

div#program-sidebar-upper div.airdates li span {
	color: #000;
	font-size:18px;
	vertical-align:middle;
}

div#program-sidebar-upper div.airdates li::before {

}

/* timeline elements */

div.timeline-element {
	margin-top: 50px;
	padding-bottom: 30px;
}

div.timeline-element h4 {
	float:right;
}

div.timeline-element h3 {
	border-bottom: 20px solid #000;
	font-size: 30px !important;
	margin-bottom: 20px !important;
}

div.timeline-element h3 span {
	float:right;
}

div.timeline-element p {
	width: 51%;
	float:left;
	margin-right: 5%;
}

/*div.timeline-element p.clipping {
	font-family: "Times", "Times New Roman", serif;
	color: #222 !important;
	background: #eee;
	padding: 2%;
} */

div.timeline-element img {
	width: 40%;
	float:right;
}

div img.timeline-full {
	width: 100%;
}

/* in page links */

.inpagelink {
padding-top:80px;
}

.backlink {
	position:relative;
	top: 80px;
}

/* responsive */

@media (max-width:1200px){ /* big desktop */
	div#page.microsite-page {
		background-size: 130%;
		background-position: center 0px !important;
	}
}

@media (max-width:960px){ /* mobile */
	div#page.microsite-page {
		background-size: 190% !important;
		background-position: center -30px !important;
	}
	
	div.microsite-nav ul li.active {
		border-bottom: 3px solid black;
	}	
	
	div#bmg-cutout {
		margin-top:150px;
		height: 130px;
	}
	
	div#page.microsite-page h3, div#page.microsite-page h4, div#page.microsite-page p {
		margin-left:20px;
		margin-right:20px;
	}
    
    div.microsite-nav ul li {
       font-size: 19px;
    }  
    div#microsite-logo-container {
    	background-size: 120% !important;
        margin-left:-10px;
        margin-right:-10px;
    	/* background-color:rgba(193,186,167,0.7); */
    	padding: 70px 0;
    }
    
    div#microsite-logo-container img {
        width:80%;
        margin-left:10%;
        margin-right:10%;
        position:absolute;
    }
    
    div#microsite-logo-container div.video-container {
    	height: 410px;
    }
    
    div#microsite-logo-container div.video-container video {
		width: 120%;
		position:relative;
		bottom: 0%;
		filter:brightness(80%);
	}
    
}

@media (max-width:680px){ /* small mobile */
	div#page.microsite-page {
		background-size: 230% !important;
		background-position: center 0px !important;
	}
	
	div#bmg-cutout {
		margin-top:80px;
		height: 80px;
	}
	
	div#page.microsite-page h3 {
		font-size: 37px;
		font-weight:300;
	}

	div#page.microsite-page h4 {
		font-size: 18px;
		margin-top:20px;
		margin-bottom:40px;
		font-weight:bold;
	}
    div.microsite-nav ul li {
        font-size: 15px;
        margin: 0 5px;
    }
    div#microsite-logo-container img {
        width:80%;
    }
    
    div#microsite-logo-container {
    	background-size: 140% !important;
    	height: 160px;
    }
    
    div#microsite-logo-container div.video-container {
    	height: 410px;
    }
    
    div#microsite-logo-container div.video-container video {
		width: 140%;
		position:relative;
		bottom: 0%;
		filter:brightness(80%);
	}
}

div#page.microsite-page img.people-image {
	float:left;
	width:150px;
	margin-right: 20px;
	margin-bottom:30px;
}

/*
a {
	color:#054691;
}

a:hover {
	color: #2a92d5;
}
*/

/* subheaders for boxes */

/*h3.program-heading, h1.page-title
{
	background:#054691 url('/wp-content/themes/ipm/images/eartheats-bg-trans-bottom.png') repeat-x bottom;
	color:#FFF;
}*/

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }